Subject: Trainer Candidate - Utkarsh Sharma
From: Utkarsh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 02:49:17 -0400

| | Tech Support Test

Name | Utkarsh Sharma
E-mail | [email-masked]
Phone Number | (+91) 9519729318
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dr Reddy's foundation | Trainer | 2 April | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I usually indulge in soft skills training, module creation and operations  of the company.
Taking sessions as per the requirements

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I haven't really faced a situation where I was really stuck but there were instances when I was kinda not sure about what approach to take in that scenario.

On one day we had our session's assessment but not many people showed up for it and the minimum attendance required was 70% of the strength of that particular batch, and I had to call up getting in touch with their spouse and dependents which he had given at the time of joining to prepare a report for it, thankfully thinking proactively helped me got over it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main bond that a customer has is reliability with the support of the company offers
What according to you makes you a good candidate for this position? | The good candidate should be a teamplayer and a people's person and can take end to end responsibilities of a project
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |